#prdLogo,.feaImg,.resImg,.mdmOsSpr,.mdmBtmBdr,.mdm-bm-icons,.mdm-dist-spr,.mdm-three-col-spr{background:url(../images/common-sprite.png) no-repeat 0 0} 
#prdLogo{background-position:0 0;width:345px;height:26px}

.mdmOsSpr{display:inline-block;width:135px;height:135px}
.mdmBtmBdr{width:326px;height:24px;background-position:-170px -71px;margin:0 auto}
.mdm-ios{background-position:0 -155px}
.mdm-android{background-position:-135px -155px}
.mdm-win{background-position:-270px -153px}
.mdm-bm-icons{display:block;width:50px;height:52px;margin:0 auto 15px auto}
.mdm-bm-icon1{background-position:0 -94px}
.mdm-bm-icon2{background-position:-50px -94px}
.mdm-bm-icon3{background-position:-100px -94px}
.mdm-bm-icon4{background-position:-150px -94px}
.mdm-bm-icon5{background-position:-200px -94px}
.mdm-bm-icon6{background-position:-250px -94px}
.mdm-dist-spr{display:inline-block;width:82px;height:82px}
.mdm-distr-icon{background-position:0 -303px}
.mdm-pass-icon{background-position:-82px -303px}
.mdm-report-icon{background-position:-164px -303px}
.mdm-mgmt-icon{background-position:-246px -303px}
.mdm-three-col-spr{display:inline-block;width:69px;height:69px}
.mdm-wipe-icon{background-position:0 -401px}
.mdm-email-icon{background-position:-69px -401px}
.mdm-security-icon{background-position:-138px -401px}
.mdm-email-icon1{background-position:-208px -401px}
.mdm-email-icon2{background-position:-277px -401px}
.mdm-email-icon3{background-position:-346px -401px}
.mdm-define-icon{background-position:-333px -302px}
.mdm-vault-icon{background-position:-402px -302px}
.mdm-provision-icon{background-position:-473px -302px}
.mdm-mgmt-icon-1{background-position:0px -482px}
.mdm-mgmt-icon-2{background-position:-82px -482px}
.mdm-mgmt-icon-3{background-position:-164px -482px}
.mdm-mgmt-icon-4{background-position:-246px -482px}

.h1{font-size:42px;line-height:42px;margin:0 0 40px 0;font-weight:300}
.toggleList,.toggleList li{margin:0!important;padding:0!important;list-style:none}
.toggleList ul li{margin:0!important;padding:0!important;list-style:decimal;border: none;}
.toggleList ol li{margin:0!important;padding:0!important;list-style:decimal;border: none;}
.toggleList{border-bottom:1px solid #efefef}
.toggleList li{border-top:1px solid #efefef}
.toggleList .toggleClose{background:url(https://www.manageengine.com/products/desktop-central/images/plusminus.png) no-repeat 0 0;height:21px;width:22px;display:inline-block;float:left;margin:4px 8px 0 0}
.toggleList .toggleOpen{background:url(https://www.manageengine.com/products/desktop-central/images/plusminus.png) no-repeat 0 -23px;height:21px;width:22px;display:inline-block;float:left;margin:4px 8px 0 0}
.toggleList div[data-toggle]{padding:5px 10px;cursor:pointer}
.toggleList div[data-toggleContent]{display:none;padding:20px 40px;background:#f9f9f9}
.toggleList .toggleAct{background:#f9f9f9}
.h4a
{
text-color:#138cd6 !important;
}
img.nor {
height:75!important;
}
img.norm {
height:300!important;
}
.mdm-tab {
    display: block;
    border-bottom: 1px solid #eee;
}

.mdm-tab a {
    display: inline-block;
    padding: 15px 10px 10px;
    min-width: 130px;
    text-align: center;
    color: #000;
    text-decoration:none;
    font-size:13px;
    border-right: 1px solid #eee;
    margin-right: -5px;
    margin-bottom: -2px;
}

.mdm-tab a.active,.mdm-tab a:hover{
    background-color: #eee;
    border-bottom: 2px solid #0778b8;    
    color: #000;
}
.mdm-tab a.active{
    pointer-events: none;
    font-weight:bold;
}
.mdm-tab a:hover{
    background-color: #f5f5f5;
    color: #0778b8;
    border-bottom: 2px solid transparent;
}
.mdm-tab a img {
    display: block;
    margin: auto;
    width: 70px;
    height: 70px;
}
.dsk-spa {
	background: none repeat scroll 0 0 #ECEDEE;
	margin: 50px 0;
	width: 100%;
}
.dsk-spa td {
     background: none repeat scroll 0 0 #fff;
     padding: 10px;
     border: 1px solid #efefef;
     vertical-align: middle;
}
.dsk-spa th {
    font-weight: bold;
    padding: 15px;
}
.dsk-spa th:nth-child(2){
    width: 35%;
}
.cus-testi-sec .cus-prof {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    max-width: 100%;
    margin-right:-4px;
}

.cus-testi-sec .cus-testi {
    display: inline-block;
    vertical-align: top;
    width: 650px;
    max-width: 100%;
    background-color: #f1f1f1;
    padding: 15px 30px;
    margin-bottom: 30px;
    border-radius: 10px;
}
.cus-testi-sec .cus-testi p:first-child:before {
    content: "“";
    font-size: 45px;
    vertical-align: top;
    margin-left: -20px;
    margin-right: 5px;
    font-family: sans-serif;
    display: inline-block;
    color: #999;
}
.cus-testi-sec .cus-testi p:last-child:after {
    content: "”";
    font-size: 45px;
    vertical-align: top;
    margin-top: 8px;
    margin-left: 5px;
    font-family: sans-serif;
    display: inline-block;
    color: #999;
}
.cus-testi-sec .cus-testi ul {
    margin: 0 20px;
    font-size: 13px;
    list-style: decimal;
}
.cus-testi-sec .cus-prof img {
    border-radius: 50%;
    max-width: 150px;
    border: 1px #e6e6e6 solid;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    box-shadow: 0px 3px 5px #999;
}
.cus-testi-sec .cus-prof strong,.cus-testi-sec .cus-prof i,.cus-testi-sec .cus-prof span {
    display: block;
    text-align: center;
}

.cus-testi-sec .cus-prof strong {
    font-size: 16px;
    border-bottom: 1px solid #EEE;
    background-color: #f1f1f1;
    border-radius: 5px 0 0 5px;
    margin-bottom: 4px;
}

.cus-testi-sec .cus-prof i {
    font-size: 12px;
    font-style: normal;
}

.cus-testi-sec .cus-prof span {
    font-size: 14px;
    color: #555;
}
.feaCol{
  padding:0;
}
.mdm > ul {
    list-style: none;
    padding-left: 0px;
    display: block;
    width: 100%;
    text-align:center;
}

.mdm > ul > li{
    display: inline-block;
}
.mdm > ul > li > a {
    display: inline-block;
    width: 300px;
    position: relative;
    vertical-align: top;
    text-align: initial;
    padding: 15px 25px 0;
    min-height: 170px;
    margin: 15px;
    box-shadow: 0 0 2px #ccc;
    color:#000;
    text-decoration: none !important;
}
.mdm > ul > li > a.big {
    min-height: 190px;
}
.mdm > ul > li > a:hover {
    box-shadow: 0 0 10px #ccc;
    color: #000;
}

.mdm > ul > li > a > strong {
    display: inline-block;
    font-size: 17px;
    line-height: 27px;
    color:#138cd6;
}

.mdm > ul > li > a > .para {
    display: block;
    font-size: 15px;
    line-height: 30px;
    padding-top: 10px;
}
table.infoMsg {
	border: 1px solid #f2df7b;
	border-radius: 5px;
	background-color: #fcf6d6;
	width: 90%;
	margin: 20px auto;
}
table.infoMsg td {
	padding: 10px;
	line-height: 1.5;
}

.side-banner a:before {
    content: 'Seminar';
    display: block;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 0;
}

.side-banner a {
    display: block;
    padding: 0 10px 30px;
    color: #000;
    margin-top: -30px;
}

.top-section{width:100%;margin:85px auto 0;background:#51a8cc}
.sec-pTB1 {padding: 40px 0 0;}
.mdm-flex{margin:0 auto;position:relative;overflow:hidden;max-height:718px;position:relative;display:block;width:1000px;max-width:100%}
.mdm-top-h1{font-size:46px;line-height:60px;margin:60px 0 55px 0;color:#fff;font-weight:600}
.mdm-special-text{font-size:16px;line-height:27px;margin:0 0 5px;color:#fff;font-weight:300;padding:20px 20px;border-bottom:1px solid #5ab2d3;border-top:1px solid #5ab2d3;letter-spacing:.6px}
.mdm-top-content{font-size:13px;line-height:22px;margin:0 0 5px;color:#f1f1f1;font-weight:300;letter-spacing:.7px}
.mdm-top-content a{color:#f1f1f1}
.mdm-h2{font-size:37px;line-height:42px;margin:0px 0 5px;color:#222;font-weight:600}
.mdm-h3{font-size:32px;line-height:45px;margin:0 0 10px;color:#222;font-weight:600}
.mdm-h4{font-size:21px;line-height:43px;margin:0 0 5px;color:#999;font-weight:300;letter-spacing:.3px}
.mdm-h5{font-size:19px;line-height:20px;margin:0px;padding-bottom:10px; color:#333;font-weight:600}
.mdm-h51{font-size:20px;line-height:45px;margin:0px;color:#333;font-weight:600}
.mdm-h6{font-size:18px;line-height:45px;margin:20px 0 5px;color:#fff;font-weight:400}
.mdm-h6 a{color:#fff}
.mdm-h7{display:block;font-size:22px;line-height:45px;margin:10px 0 5px;font-weight:300}
.mdm-h7 a{font-size:22px;line-height:45px;margin:10px 0 5px;color:#555 !important;font-weight:300; text-decoration:none;}
.mdm-h7 a:hover{font-size:22px;line-height:45px;margin:10px 0 5px;color:#555 !important;font-weight:300; text-decoration:none !important;}
.mdm-content{font-size:15px;line-height:24px;margin:0 0 5px;color:#444;font-weight:300;letter-spacing:.3px}
.mdm-content1{font-size:15px;line-height:24px;margin:0 0 5px;color:#444;font-weight:400;letter-spacing:.3px}
.bgmgray {background: #eee;}
bgmediumgray {background-color: #d8d8d8;}
.feature-box {margin-top: 0px;color: #424f56}
.rhs-cont-box {padding: 20px 0 40px;border-bottom: 1px solid #eee}
.link-text{font-size:15px;line-height:24px;margin:0 0 5px;color:#0099CC;font-weight:300}
.rhs-cont ul{line-height:28px;list-style-type:none!important;list-style-image:url(../images/right.png)}
.rhs-cont ul.normal {    list-style-type: disc !important;    list-style-image: none;}
.rhs-cont td.cust1 { padding: 10px 10px 10px 10px; !important; text-align: center; !important; border: 1px solid black; !important; vertical-align=middle; !important;}
.rhs-cont td.cust2 { padding: 15px 15px 15px 15px; !important; text-align: center; !important; border: 1px solid black; !important; vertical-align=middle; !important;}
.cont ul{line-height:28px;list-style-type:none!important;list-style-image:url(../images/right.png); padding: 10px 0 10px 20px;}
.cont ul li{padding-left: 10px;}
.bg-grey{background:#f5f5f5;margin-top:0px}
.call-to{background:#f4f4f4}
.call-to-action{background:#f4f4f4;padding:12px 20px 35px 40px;border-left:3px solid #7bbb2a;margin-top:30px}
.lm-btn{background:#7bbb2a;padding:7px 32px 10px 32px;line-height:20px;display:inline-block;text-decoration:none;color:#fff!important;font-size:15px;font-weight:400;border-radius:3px;margin:30px 0 60px 0}
.dnld-btn{background:#e9142b;padding:7px 23px 10px 23px;line-height:20px;display:inline-block;text-decoration:none;color:#fff!important;font-size:20px;font-weight:400;border-radius:3px;margin:18px 0px 0px 90px}
.heading-menu-blue{background:#51a8cc;font-size:27px;line-height:24px;margin:0 0 5px;color:#fff;font-weight:400}
.bg-blue{background:#51a8cc}
.mdm a:hover{text-decoration:underline;color:#0099cc}
.pd30{padding-top:30px!important}
.pd20{padding-top:20px!important}
.pdB20{padding-bottom:30px!important}
.iwth{width:35%!important}
.iwth1{width:45%!important}
.wth{width:50%!important}
.client{width:100%!important}
.img-three-col{width:25% !important;padding-bottom:20px;margin:0 auto}
.img-one-col{width:11%;float:left;padding:10px 25px 30px 0px}
.img-two-col{float:left;padding:5px 10px 5px 0px}
.arrow{width:4%;float:left;padding:14px 10px 90px 0px}
.four-col{width:22%;float:left;padding:0px 15px 20px 15px}
.five-col{width:18%;float:left;padding:70px 10px 70px 10px}
.three-col{width:30%;float:left;padding:30px 15px 0px 15px}
.two-col{width:46%;float:left;padding:30px 0px 30px 15px}
.one-col{width:100%;padding:30px 15px 5px 15px}
.down-col{width:24%;float:left;padding:30px 40px 60px 10px}
.four-col a:hover{text-decoration:none!important;color:#fff!important}
.img-hvr1{display:block;background-image:url(../images/ios.png);width:135px;height:135px;background-repeat:no-repeat;background-position:80px 0px}
.img-hvr1:hover{background-image:url(../images/ios-hover.png);width:135px;height:135px;background-repeat:no-repeat;background-position:80px 0px}
.img-hvr2{display:block;background-image:url(../images/android.png);width:135px;height:135px;background-repeat:no-repeat;background-position:80px 0px}
.img-hvr2:hover{background-image:url(../images/android-hover.png);width:135px;height:135px;background-repeat:no-repeat;background-position:80px 0px}
.img-hvr3{display:block;background-image:url(../images/windows.png);width:135px;height:135px;background-repeat:no-repeat;background-position:80px 0px}
.img-hvr3:hover{background-image:url(../images/windows-hover.png);width:135px;height:135px;background-repeat:no-repeat;background-position:80px 0px}
.four-col a{text-decoration:none}
.four-col:hover{ background-image:url(../images/hover.png);color:#fff;text-decoration:none;background-repeat:no-repeat;background-position:5px 20px}
.hvr-top1{width: 230px; height: 160px; display: block; padding: 120px 0px 0 0px;background: url(../images/device-mgmt.png);background-size: 77px 77px;background-repeat: no-repeat;background-position: 76px 35px;}
.hvr-top2{width: 230px; height: 160px; display: block; padding: 120px 0px 0 0px;background: url(../images/app-mgmt.png);background-size: 77px 77px;background-repeat: no-repeat;background-position: 76px 35px;}
.hvr-top3{width: 230px; height: 160px; display: block; padding: 120px 0px 0 0px;background: url(../images/security-mgmt.png);background-size: 77px 77px;background-repeat: no-repeat;background-position: 76px 35px;}
.hvr-top4{width: 230px; height: 160px; display: block; padding: 120px 0px 0 0px;background: url(../images/byod.png);background-size: 77px 77px;background-repeat: no-repeat;background-position: 76px 35px;}
.hmEdition1 {
	width: 235px;
	float: left;
	margin: 20px 20px 20px 0;
	background: #f1f1f1
}
.hmEdition2 {
	width: 235px;
	float: left;
	margin: 20px 20px 20px 0;
	background: #f1f1f1
}
.hmEdition3 {
	width: 235px;
	float: left;
	margin: 20px 20px 20px 0;
	background: #f1f1f1
}
.hmEdition4 {
	width: 235px;
	float: left;
	margin: 20px 0;
	background: #f1f1f1
}
.hmEditionHead {
	background: #4f565e;
	color: #fff;
	font-size: 30px;
	padding: 20px;
	line-height: 32px;
	font-weight: 300;
	text-align: center
}
.hmEditionCont {
	font-size: 14px;
	padding: 10px 20px;
	color: #888;
	height: 230px
}
.hmEditionCont ul {
	margin: 0;
	padding: 0;
	list-style-type: none
}
.hmEditionCont ul li {
	margin: 0;
	padding: 5px 0 5px 12px;
	line-height: 24px;
	position: relative
}
.hmEditionCont ul li span {
	margin-right: 20px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 6px;
	color: #69b121
}
.hmEditionCont a {
	color: #888
}
.hmEditionFoot {
	padding: 0 20px 20px 20px;
	height: 40px
}
.hmEditionFoot a.trynow {
	background: #7BBB2A;
	padding: 7px 20px;
	font-size: 28px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-weight: 300
}
.hmEditionFoot a.trynow:hover {
	background: #5BBB2A
}
.hmEdi1 {
	width: 250px;
	float: left;
	margin: 20px 20px 0 0;
	background: #CBCCD0;
	color: #000
}
.hmEdi1 .hmEdiCont {
	color: #000
}
.hmEdi1 .hmEdiFoot {
	padding-bottom: 24px
}
.hmEdi1 .hmEdiCont a {
	color: #fff
}
.hmEdi2 {
	width: 250px;
	float: left;
	margin: 20px 0 0 0;
	background: #f1f1f1
}
.hmEdiCol1 {
	width: 33.34%;
	float: left
}
.hmEdiCol2 {
	width: 250px;
	float: left
}

.hmEdiCol1 .hmEdiCont {
	border-right: 1px solid #ccc
}
.hmEdiHead {
	background: #4f565e;
	color: #fff;
	font-size: 30px;
	padding: 12px 20px;
	line-height: 32px;
	font-weight: 300;
	text-align: center
}
.hmEdiCont {
	padding: 0 20px;
	margin: 20px 0;
	color: #888;
	height: 236px
}
.hmEdiCont ul {
	margin: 0;
	padding: 0;
	list-style-type: none
}
.hmEdiCont ul li {
	margin: 0;
	padding: 3px 0 3px 12px;
	line-height: 24px;
	position: relative
}
.hmEdiCont ul li span {
	margin-right: 20px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 3px;
	color: #69b121
}
.hmEdition a {
	color: #888
}
.hmEdiFoot {
	padding: 0 20px 6px;
}
.hmEdi1 .hmEdiFoot a.trynow {
	background: #66B10C;
	padding: 7px 0;
	font-size: 30px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	display: block
}
.hmEdi2 .hmEdiFoot a.trynow {
	background: #4f565e;
	padding: 7px 40px;
	font-size: 30px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-weight: 300
}

.rellink a {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 0 5px #ccc;
    color: #4c596e;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 10px 10px 0 0 !important;
    padding: 5px;
    width: 46%;
}
table.editionTable td {
    border: 1px solid #e5e5e5;
    font-size: 12px;
    padding: 0.6em;
    text-align: center;
    vertical-align: middle;
    width: 24%;
}
table.editionTable1 tbody tr td:first-child {
    background-color: #f8f8f8;
    text-align: left;
}
table.editionTable1 td:first-child {
    width: 27%;
}
table.editionTable1 tbody tr td {
    background-color: #fff !important;
    text-align: left !important;
}
table.editionTable1 td {
    border: 1px solid #e5e5e5; !important
    font-size: 12px;
    padding: 0.6em;
    text-align: center;
    vertical-align: middle;
    width: 24%;
}




.cloud-frame .menu-active a{color:#0099CC !important;}
.header .nav a:hover {
    color: #7bbb2a !important;
}
#zaForm {
  width: 300px !important;
   display: block !important;
   margin: 0 auto !important;
}
#zaForm form {
  margin-top: 0 !important;
}
#zaForm .submit {
   background-color: #ED0B21 !important;
  cursor: pointer !important;
 border: 1px solid #ED0B21 !important;
}
#btmBar .btm-qte a,#btmBar .btm-qte a:hover{
background-color:#;
}
.menu-active a {
    color: #;
}
a.download-winBtn {
    border-radius: 0 !important;
}
#downloadSubmit {
    border-radius: 0 !important;
    width: 96% !important;
    background-color: #D2D2D2;
    color: #333;
}


select.TextField {
    width: 100%;
    background: #f8f8f8 url(https://www.manageengine.com/products/desktop-central/images/downarrow.png) no-repeat 95% 50%;
}
.hide
{
	display: none;
}
.TextField, .NumberField {
    width: 96%;
    padding: 2%;
    line-height: 24px;
    font-size: 15px;
       -webkit-appearance: inherit;
    border: 1px solid #dcdcdc;
}
.spl-form td {
    padding: 15px;
    font-size: 14px;
}
ul.down-tab li {width:50%;}
.inner-container{
width:802px;
margin:0 auto;
}
.inner-container{
width:802px;
margin:0 auto;
}
ul.demo-tab li a.active:after {
    content: '';
    position: absolute;
    height: 15px;
    width: 15px;
    background-color: #0099cc;
    bottom: -7px;
    left: 45%;
    right: 45%;
    transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}
ul.demo-tab li a.active {
    background-color: #0099cc;
    color: #fff;
    position: relative;
}
ul.demo-tab li a:hover{
text-decoration:none;
}
ul.demo-tab li a {
    padding: 15px 20px;
    display: block;
    font-size: 20px;
    text-align: center;
}
ul.demo-tab li {
    display: inline-block;
    width: 49%;
}
ul.demo-tab {
    width: 330px;
    margin: 0 auto;
    border: 2px #0099cc solid;
    list-style: none;
}
.heading-menu{
border-bottom:none;
}
.heading-menu .menuhead{
	display:block;
	}
.inner-container h2 {
    text-align: center;
    margin-bottom: 45px;
    margin-top: -5px;
}
.noofdevice{
    display: none;
    position: absolute;
    left: 55px;
    background-color: #e8e6e6;
    top: -125px;
    border: 1px solid #dad9d9;
    padding: 12px;
    border-radius: 10px;
}
.noofdevice.active{
    display: inline-block;
}
.noofdevice:after {
    content: '';
    display: inline-block;
    height: 15px;
    width: 15px;
    background-color: #e8e6e6;
    position: absolute;
    bottom: -9px;
    transform: rotate(45deg);
    left: 22px;
    border-right: 1px solid #dad9d9;
    border-bottom: 1px solid #dad9d9;
}
.down-box {
    width: 703px;
    margin: 0 auto;
    background-color: #fff;
    min-height: 452px;
    border: 2px solid #7EBE45;
}

.dwnForm {
    width: 400px;
    border-right: 0;
    border-left: 0;
    margin: 0 auto;
    float: none;
    padding-bottom:40px;
    padding-top: 5px;
}
.dwnForm .dwn-form {
    width: 300px;
    margin: 0 auto;
    text-align:center;
}
.dwnCont {
    width: 380px;
    float: none;
    margin: 0 auto;
    padding-bottom:0;
}
ul.down-tab {
    display: flex;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    width: 707px;
}

ul.down-tab li {
    list-style: none;
    display: inline-block;
    width: 38%;
    margin: 0;
    margin-right:5px;
    border: 0;
}

ul.down-tab li a {
    display: block;
    padding: 10px 0px;
    color: #fff;
    font-size: 25px;
    background-color: #7bbb2a;
    text-align: center;
    border: 2px solid #7bbb2a;
}
ul.down-tab li.active a{
    background-color: #fff;
    text-decoration: none;
    position: relative;
    color: #7bbb2a;
    border: 2px solid #7EBE45;
    pointer-events: none;
}
ul.down-tab li.active a:hover {
    color: #;
}
ul.down-tab li a:hover{
    color: #fff;
    text-decoration:none;
}
ul.down-tab li.active a:after {
    content: '';
    display: inline-block;
    height: 4px;
    position: absolute;
    background-color: #fff;
    left: 0;
    right: 0;
    bottom: -4px;
}







.smlgrytxt {
font-size: 11px;
color: #939393;
}
.row ul {

list-style-type: disc;
}
.addonsHeader {
	list-style: none outside none;
}
.addonsHeader {
	border-bottom: 3px solid #ECEDEE;
	padding-bottom: 0 !important;
}
.addonsHeader li {
	display: inline-block;
	padding: 5px 20px;
}
.addonsHeader .active {
	background: none repeat scroll 0 0 #ECEDEE;
}
.mrg {
	margin-bottom: 0px !important;
}
.mrg1 {
	margin: 0px 0px !important;
}
/*Features Page Icons*/
.fea-ico1{background-position:-94px -41px}
.fea-ico2{background-position:0px -41px}
.fea-ico3{background-position:-125px -41px}
.fea-ico4{background-position:-27px -41px}
.fea-ico5{background-position:-155px -41px}
.fea-ico6{background-position:-62px -41px}
.fea-ico7{background-position:-190px -41px}
.fea-ico8{background-position: -217px -41px;}
.fea-ico9{background-position: -246px -41px;}
.fea-ico10{background-position: -276px -41px;}

/*support Page Icons*/
.res1{background-position:-16px -76px}
.res2{background-position:-128px -76px}
.res3{background-position:-48px -76px}
.res4{background-position:-48px -76px}
.res5{background-position:-112px -76px}
.res6{background-position:-80px -76px}
.res7{background-position:-32px -74px}
.res8{background-position:-96px -76px}
.res9{background-position:-63px -76px}
.res10{background-position: -149px -74px !important}

/*Download Page*/
.nav-qte a{background:#C4C8CC;color:#333333}
.nav-qte a:hover{background:#BDC1C5}

.flexslider .flexBnrslides img{
display:initial !important;
}

.container#scroll {
    max-width: 1200px;
}

.container .lhs-tree li a, .container .lhs-tree li span {
    font-size: 15px;
    line-height: 30px;
    color: #777;
}
.container #lhsTree {
    max-width: none;
}
.container .lhs-tree li span:after {
    top: 24px !important;
}
.mdm-new li:first-child strong {
    margin-top: 0;
}
.mdm-new li strong {
    display: block;
    margin-top: 10px;
}
.mdm-new h3 {
    margin-bottom: 0;
    margin-top: 30px;
}

.mdm-new h2 {
    margin-bottom: 0;
    margin-top: 50px;
}
.mdm-new h2.h1 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 40px;
}
.mdm-new .note {
    padding: 15px 30px;
    border-left: 5px solid #98c84a;
    background-color: #f2f2f2;
    display: inline-block;

}

.mdm-new .col-45 {
    width: 45%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2%;
    font-size: 14px;
}

#scroll ul.relPrd {
	list-style-type: none;
	line-height: 1.2em;
	padding: 0
}
#scroll ul.relPrd > li {
	color: #000;
	font-size: 13px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ECECEC;
}
#scroll ul.relPrd > li > span {
	padding: 12px 0 12px 24px;
	display: inline-block;
	color: #000;
	font-weight: bold
}
#scroll ul.relPrd li a {
	color: #000;
	border:none;
}
#scroll ul.relPrd li ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
#scroll ul.relPrd li ul li {
	list-style-type: none;
	margin: 0;
	font-size: 12px;
	border-top: 1px solid #ECECEC;
	color: #000
}
#scroll ul.relPrd li ul li span {
	margin-right: 18px
}
#relPrdDCGroupMDM{display:none}
.rel-h4 {
	margin: 0!important;
}


@media screen and (max-width:1200px){
}
@media screen and (max-width:1020px){
}
@media screen and (max-width:760px){
.mdm-flex{
max-height:none;
}
.four-col, .three-col,.two-col,.one-col, .sp-two-col,.down-col {
 display: block !important;
width: inherit !important;
 margin: 0 auto !important;
 float: none;
 text-align:center;
 padding:0 !important;
 padding:15px !important;
 padding-right:15px !important;
 padding-left:15px !important;
}
.tac.mdm .four-col{
display:none !important;
}
.mdm-h6 a {
color: #fff;
margin: 0 auto;
}

.img-one-col {
width: 150px;
float: none;
padding: 15px;
display: block;
margin: 0 auto;
}
.img-two-col {
width: 100px;
display: block;
float: none;
margin: 0 auto;
padding: 0;
}
.container.mdm {
width: auto;
}
.tac.mdm.mrg1 .three-col{
width:40% !important;
display:inline-block !important;
}
.client {
    width: 70%!important;
}




.top table{
width:100%;
}

td.menu {
    padding: 5px !important;
    margin: 0!important;
    text-align: center;
   /*width: 50% !important;*/
}
.top table ul{
display:inline-block;
}
.menu li{
/*width:150px !important;*/
height:auto !important;
}
.menu li div{
background-position:center !important;
}
.menu li:hover .sub {
    display: none;
}
.mdm-top-h1{
margin:30px;
}
p.mdm-special-text {
    border-bottom: none;
    margin: 0 20px;
}
}
@media screen and (max-width:500px){
}

.spl-link{
color:#000;
}
.spl-link:hover{
color:#!important;
text-decoration:initial !important;
}
.spl-link span{
     display:block;
}

.spl-submit{
    display: inline-block;
    padding: 12px 15px;
    min-width: 140px;
    -webkit-appearance: initial;
    border: none;
    background-color: #7ebe45;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
}

.blue_link
{
color: #0099CC !important;
}

.top a {
	color: #fff;
	text-decoration: none;
}
.top img {
	border: none;
}
.clr {
	clear: both;
}/*
h1 {
	margin: 0px;
	padding: 20px;
	font-size: 32px;
	color: #000;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	text-align: center;
	font-weight: 400;
}
h1 span {
	display: block;
	font-size: 14px;
	color: #666;
	font-style: italic;
	
	padding-top: 5px;
}*/

.promo.download {
    display: none;
}
.promo.roadmap, .promo.getquote, .promo.demo, .promo.license, .promo.getquote, .promo.license, .promo.testi, .promo.feature, .promo.support { 
    display: none !important; 
}

.promo a {
    display: block;
    min-height: 213px;
    background-image: url(../images/usa-seminar-oct-download.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 800px;
    margin: 0 auto 50px;
    max-width: 100%;
}

.promo:before {
    content: 'Upcoming events';
    text-align: center;
    display: block;
    padding: 20px 10px 10px;
    border-top: 1px solid #eee;
    font-weight: 600;
}

.promo.getquote:before,.promo.demo:before,.promo.license:before, .promo.getquote:before, .promo.license:before, .promo.testi:before, .promo.feature:before, .promo.support:before {
    text-align: left;
    padding: 20px 0 10px;
}

.promo.roadmap:before {
    border-top: 0;
    padding-top: 0;
}

.promo.getquote a,.promo.demo a,.promo.license a, .promo.getquote a, .promo.license a, .promo.testi a, .promo.feature a, .promo.support a {
    margin: 0 0 50px 0;
}



/* Box Style */

.img-position {
	display: block;
	/* display: none; */
	position: absolute;
	top: 0;
	left: 49px;
	text-align: center;
	margin-top: -22px;
}
.menu li:hover .img-position {
	display: block;
}
.menu li {
	background-color: #f9f9f9;
	z-index: 1;
	width: 180px;
	/* height: 180px; */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 0 3px rgba(255,255,255,.75);
	-moz-box-shadow: inset 0 0 3px rgba(255,255,255,.75);
	box-shadow: inset 0 0 3px rgba(255,255,255,.75);
	border: solid 1px #eee;
	overflow: hidden;
	position: relative;
	float: left;
        margin-bottom:50px;
	margin-right: 4px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.menu li:last-child {
	margin-right: 0px;
}
.menu li a {
	text-align: center;
	width: 100%;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
	-webkit-transition: height 0.7s; /* For Safari 3.1 to 6.0 */
	transition: height 0.7s;
}
.menu li a span {
    font-size: 18px;
    font-weight:100;
}
.menu li a:hover span{
    color:#0099cc !important;
    text-decoration:initial;
}
.five {
	background-image: url(../images/mdm.png);
	background-repeat: no-repeat;
	background-position: 60px 48px;
}

.main {
	color: #333;
	-webkit-animation: smallToBig 300ms ease;
	-moz-animation: smallToBig 300ms ease;
	-ms-animation: smallToBig 300ms ease;
	margin-top: -10px;
	
	font-size: 20px;
        font-weight: 300;
        line-height: 45px;
        opacity: 0.8;
        /* margin-top: 0px; */
	text-align: center;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.main a:hover {
    color: #4BAFD2 !important;
    text-decoration: initial !important;
}
.sub {
	opacity: 1;
	background-color: #2e9bcd;
	padding-top: 15px;
	padding-bottom: 16px;
padding-left: 5px;
    padding-right: 5px;
	margin-bottom:0px;
        margin-top:0px;
	color: #fff;
	-webkit-animation: moveFromBottom 500ms ease;
	-moz-animation: moveFromBottom 500ms ease;
	-ms-animation: moveFromBottom 500ms ease;

	text-align: center;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	/* position: absolute; */
	bottom: 0px;
	line-height: 20px;
	/* width: 100%; */
	left: 0px;
	/* opacity: 0; */
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.menu li:hover {
	background-color: #f9f9f9;
	z-index: 1;
}
.menu li:hover .icon,.menu li .icon {
	color: #2e9bcd;
	font-size: 55px;
	opacity: 0.2;
	top: -20px;
}
.menu li:hover .main {
	color: #333;
	-webkit-animation: smallToBig 300ms ease;
	-moz-animation: smallToBig 300ms ease;
	-ms-animation: smallToBig 300ms ease;
	margin-top: -10px;
}
.home-pro-ed{
background-image: url('../images/std-edition-icon.png'); 
background-position: center center; 
background-size: 100px; 
background-repeat: no-repeat; 
height: 160px !important;
}
.home-std-ed{
background-image: url('../images/prof-edition-icon.png'); 
background-position: center center; 
background-size: 100px; 
background-repeat: no-repeat; 
height: 160px !important;
}
.home-free-ed{
background-image: url('../images/free-device-icon.png'); 
background-position: center center; 
background-size: 120px; 
background-repeat: no-repeat; 
height: 160px !important;
}

.iwth.newsec {
    width: 60%!important;
    padding: 15px;
    border-radius: 10px;
}
.menu li a.pric-link:hover span{
   color:#!important;
}

a.soun-call-to {
    background-color: #E9142B;
    display: inline-block !important;
    width: initial !important;
    height: initial !important;
    padding: 0px 35px;
    color: #fff !important;
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 15px;
}
/* other styles */
.top {
	padding-top: 0%;
}
.top li {
	display: inline-block;
	list-style-type: none;
}
.title {
	
	font-size: 25px;
	font-weight: 700;
	color: #5e6c76;
	text-shadow: 1px 2px 1px rgba(255,255,255,.75);
	text-align: center;
	padding-top: 6%;
}

table.dceditionTable thead tr th {
	background-color: #ECEDEE;
	border: 1px solid #E5E5E5;
	font-size: 18px;
	line-height: 20px;
	padding: 0.6em;
	text-align: center;
}
table.dceditionTable td {
	border: 1px solid #E5E5E5;
	font-size: 12px;
	padding: 0.6em;
	text-align: center;
	vertical-align: middle;
	width: 20%;
}


.top a li:hover {
	text-decoration: underline;
}
.shedule-demo-btn .right a:hover {
	text-decoration: underline;
}
.download-btn .right a:hover {
	text-decoration: underline;
}

.download-text {
	padding: 9px 0px 0px 51px;
	text-align: left;
}
.download-text .small {
	font-size: 11px;
	padding-bottom: 4px;
	color: #fff;
	font-weight: 100;
}
.font-change {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-bottom: 4px
}
.call-to-action {
	padding-top: 1%;
	letter-spacing: .4px;
	text-align: center;
}
.bottom-fixed {
	position: fixed;
	width: 100%;
	bottom: 2%;
	text-align: center;
}
.footer-text {
	
	font-size: 14px;
	color: #525252;
	
	text-align: center;
}
.footer-text a {
	color: #525252;
}
.footer-text a:hover {
	text-decoration: underline;
}
.help-text {
	
	font-size: 12px;
	color: #a4a2a2;
	padding-top: 1%;
	text-align: center;
}


.vid-rhs {
    width: 627px;
    padding-left: 20px;
    float: right;
}
#vidPlay {
    max-width: 722px;
}
#vidPlay a {
    display: block;
    text-decoration: none;
}
#vidPlay img {
    border: 3px solid #fff;
}
.video-zone img {
    max-width: 100%;
}
.vid-lhs {
    width: 220px;
    float: left;
    height: 446px;
    overflow-y: auto;
}
.vid-lhs .vid-desc {
    font-size: 13px;
    font-weight: 600;
}
#vidDesc {
    font-size: 18px;
    margin-top: 20px;
}
.video-zone{
margin:0 60px;
}
.vid-lhs a {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 25px;
    display: block;
    text-decoration: none;
    color: #333;
}
.vid1 {
    background-position: 0 0 !important;
}
.vid2 {
    background-position: -210px 0 !important;
}
.vid3 {
    background-position: -420px 0 !important;
}

.vid1, .vid2, .vid3, .vid4, .vid5, .vid6, .vid7, .vid8, .vid9 {
    background: url(../demo/images/mdm-videos-sprite.png) no-repeat 0 0;
    border: 3px solid #fff;
    width: 210px;
    height: 146px;
    display: block;
    margin-bottom: 5px;
}
.cust-nav {
    padding-bottom: 30px;
    text-align: right;
    display: block;
}
.cust-nav a {
    padding: 5px 20px;
    border-radius: 3px;
    font-size: 20px;
    background: #758691;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}

.idc ul:before {
    content: '';
    background-image: url(../images/mdmp-idc-report-banner.jpg);
    min-width: 400px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    height: 300px;
    float: left;
}
.idc ul li {
    list-style-type: none!important;
    list-style-image: url(../images/right.png);
    list-style-position: inside;
    font-size: 15px;
    line-height: 34px;
}
.idc ul li:before {
    content: '';
    padding-left: 6px;
}
.idc h3 {
    margin-bottom: 6px;
}
.idc ul {
    margin-bottom: 40px;
    margin-top: 20px;
}

.idc p {
    font-size: 16px;
    line-height: 34px;
    margin-bottom: 40px;
}
.spl p {
    display: inline-block;
    max-width: 50%;
    padding: 23px 0;
    margin: 0;
}
.idc .spl {
    background-color: #f9f9f9;
    border: 1px dashed #ccc;
    padding: 15px 30px;
    line-height: 30px;
    display: flex;
    margin: 0 auto 30px auto;
}
.idc .spl input#submit {
    display: inline-block;
    background-color: #069a50;
    color: #fff;
    padding: 14px 18px;
    font-weight: bold;
    font-size: 18px;
    width: auto;
    vertical-align: top;
    text-align: center;
    height: auto;
    margin-left: 0;
    text-decoration: none;
    border: 1px solid transparent;
}
.idc .spl a:hover {
    background-color: #fff;
    color: #069a50;
    border: 1px solid #069a50;
}

.idc .spl input {
    width: 194px;
    display: inline-block;
    margin-right: -4px;
    margin-left: 20px;
    padding: 16px;
    vertical-align: top;
    font-size: 15px;
    border: 1px solid #ccc;
    line-height: normal;
    background-color: #fff;
}
.idc .spl input:focus{
    outline:none;
}
.idc .spl .input-group {
    margin: 52px 0;
}

.idc .spl .input-group{
    position: relative;
}
.input-group span.error{
    display: none;
    position: absolute;
    bottom: -16px;
    left: 20px;
    background-color: #e9132c;
    border-radius: 0 0 5px 5px;
    color: #fff;
    padding: 0 10px;
    font-size: 12px;
    line-height: normal;
}
.input-group .error.active{
    display: block;
}

@media(max-width:600px){

.idc{
   padding:15px;
}
.idc ul:before{
   min-width: 300px;
   display: block;
   margin: auto;
   float: none;
}
.idc .spl{
   display:block;
   padding-bottom: 1px;
}
.idc .spl a{
   margin:20px 0;
}
.spl p {
    display: block;
    max-width: none;
    padding:10px 0 30px;
}
.idc .spl input {
    width: 88%;
    margin: 0 0 20px;
}
.idc .spl input#submit {
    width: 99.5%;
}
.idc .spl .input-group {
    margin: 0 0 20px;
}
.input-group span.error {
    top: -16px;
    bottom: auto;
    left: auto;
    right: 0;
    border-radius: 5px 5px 0 0;
}

}
.mdm-compare {
    max-width: 800px;
    margin: 40px auto;
}

.mdm-compare table {
    border: 1px solid #eee;
    width: 100%;
}

.mdm-compare table td {
    padding: 15px;
    border: 1px solid #eee;
    font-size: 15px;
    line-height: normal;
}
.mdm-compare table tr:first-child td:first-child {
    background-color: #025b8c;
    color: #fff;
}
.mdm-compare table tr:first-child td {
    background-color: #0979b7;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border-right-color: #015b8c;
    border-top-color: #015b8c;
    border-bottom-color: transparent;
}

.mdm-compare table tr td:first-child {
    background-color: #f9f9f9;
    font-weight: bold;
}
.mdm-compare table td.spl {
    color: #0879b7;
}
.mdm-compare table tr td.tick {
    background-image: url(../images/compare-tick.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
}
.mdm-compare table tr td.cross {
    background-image: url(../images/compare-cross.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
}
.cmpr-note span.tick {
    height: 20px;
    width: 20px;
    background-image: url(../images/compare-tick.png);
    display: inline-block;
    background-size: contain;
    color: transparent;
    margin-right: 5px;
    margin-bottom: 5px;
}
.cmpr-note span.cross {
    height: 20px;
    width: 20px;
    background-image: url(../images/compare-cross.png);
    display: inline-block;
    background-size: contain;
    color: transparent;
    margin-right: 5px;
}

.get-quote-sub-sec {
    background-color: #f4f5f5;
    margin: -20px;
    margin-top: 10px;
    display: block;
    text-align: center;
    padding-bottom: 40px;
    border-top: 1px solid #C5CBD4;
    letter-spacing: normal;
}
.get-quote-sub-sec h2 {
    text-align: center;
    padding: 10px 10px 0 10px;
}
.get-quote-sub-sec .price-box{
   display:inline-block;
   width:280px;
   background-color:#fff;
   margin:15px;
}
.get-quote-sub-sec .price-box:before {
    content: '';
    display: block;
    height: 5px;
}
.get-quote-sub-sec .price-box.blue:before {
    background-color: #00afec;
}
.get-quote-sub-sec .price-box.green:before {
    background-color: #7BBB2A;
}
.get-quote-sub-sec .price-box h4 {
    font-size: 20px;
}
.get-quote-sub-sec .price-box strong{
   font-size:60px;
   padding-top: 14px;
   display:inline-block;
   font-weight:600;
}
.get-quote-sub-sec .price-box strong span{
   font-size:30px;
   line-height:30px;
   vertical-align:top;
   font-weight:100;
}
.get-quote-sub-sec .price-box p {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: initial;
    color: #757575;
    margin-top: 5px;
}
.get-quote-sub-sec .price-box.green strong {
    color: #7BBB2A;
}
.get-quote-sub-sec .price-box.blue strong {
    color: #00afec;
}
.get-quote-sub-sec p {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: initial;
}
.get-quote-sub-sec p a{
    color:#777 !important;
    text-decoration:underline;
    margin-bottom:0;
}

.download-btn {
	width: 220px;
	height: 53px;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: 13px 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #91c547;
	display: inline-block;
	margin-right: 30px;
	
}
.download-btn .right {
	
	font-size: 11px;
	color: #fff;
}
.download-btn .right a {
	text-decoration: none;
	color: #fff;
}
.shedule-demo-btn {
	width: 220px;
	height: 53px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #91c547;
	display: inline-block;
	
}
.shedule-demo-btn .right {
	
	font-size: 15px;
	font-weight: 600;
}
.shedule-demo-btn .right a {
	text-decoration: none;
	color: #fff;
}
.downloadButton {
	text-align: center;
}
.new-fea-sec{
 	padding-top:30px;
}
.new-fea-sec .four-col:hover{
	background-image:none;
}
.new-fea-sec .sp-two-col {
    display: inline-block;
    width: 30%;
    margin: 0 50px;
	margin-bottom:30px;
vertical-align:top;
}

.dwn-prob.mT10 a {
    color: #;
font-weight:600;
}
.dwn-priv{
    text-align:center;
color:#333 !important;
font-size:13px !important;
}
.dwn-priv a {
    color: #;
}
.feaHead a {
    color: #;
    font-size: 18px;
    padding-top: 5px;
    vertical-align: middle;
}
.heading-menu .menuhead h1 span {
    display: block;
    text-align: left;
    font-size: 16px;
    letter-spacing: normal;
    line-height: 15px;
    padding-bottom: 10px;
    font-weight: 300;
    color: #293339;
}
.faq-sec{
display:block;
}.faq-sec:last-child{
margin-bottom:30px;
}
.faq-sec p{
display:inline-block;
width:46%;
vertical-align:top;
padding:15px;
    margin-top: 0;
    font-size: 15px;
    line-height: 30px;
}
.faq-sec p strong{
display:block;
padding-bottom:10px;
}
.pric-table{
width:940px;
text-align:center;
margin: 0 auto;
}
.pric-table tr.main-spl td{
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    border-top: 3px solid #ECEDEE;
}
.pric-table tr.spl td{
background-color:#ecedee;
vertical-align:middle;
}

.pric-table tr td{
padding:5px;
font-size:20px;
line-height:40px;
background-color: #fafafa;
border: 3px solid #fff;
width:150px;
}
.pric-table tr td:first-child {
    width: 313.3333px;
}
.pric-foot .call-to {
    background-color: #ECEDEE;
}
.pric-foot .call-to a {
    display: block;
    background-color: #E9142B;
    color: #fff;
    margin: 10px 63px;
}
.pric-foot .call-to a:hover{
text-decoration:none;
}
.pric-foot .call-to a.get-quote-btn{
    background-color: #8fa4b0;
}
.pric-table tr td:first-child span {
    display: block;
    font-size: 13px;
    line-height: 13px;
    padding-bottom: 10px;
}
.pric-foot-bottom a {
    color: #;
}

ul.list a {
    color: #;
}
.resHead a {
    color: #;
}
.nav-dwn a,#btmBar .btm-dwn a{
border-radius:0 !important;
}
.downloadButton a {
	background: url(https://www.manageengine.com/products/images/download_button_bg.gif) no-repeat left top;
	height: 40px;
	width: 280px;
	display: block;
	text-decoration: underline;
	padding: 8px 5px 5px 15px;
	color: #575757;
	text-decoration: none;
	font: bold 19px arial, Verdana, Geneva, sans-serif;
	padding-right: 20px;
	padding-top: 14px;
	margin: auto;
}
.downloadButton a:hover {
	background: url(https://www.manageengine.com/products/images/download_button_bg1.gif) no-repeat left top;
	text-decoration: none;
.menu a:hover{text-decoration:none;color:#333}
@media screen and(max-width:760px){

} 

.dcticked {
	color: #7EAC2D;
	font-size: 16px !important;
	text-align: center;
}
.dcred {
	color: #FF0000;
	font-size: 16px !important;
	text-align: center;
}
